<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";
$email_edit=" ";

//mysqli_real_escape_string($con,$user_unsafe);

//if (empty($item)){   $item=0;   $error=1;       } 


$root_edit= mysqli_real_escape_string($con,trim($_POST['root_edit']));
$tid_edit= mysqli_real_escape_string($con,trim($_POST['tid_edit']));
$date_edit= mysqli_real_escape_string($con,trim($_POST['date_edit']));
//$rid_edit = mysqli_real_escape_string($con,trim($_POST['rid_edit']));
 $emp = mysqli_real_escape_string($con,trim($_POST['emp']));



//echo $emp_id;
	
		
if ( mysqli_query($con,"update tran_master set t_date = '$date_edit',r_id='$root_edit',emp_id='$emp' 
	  where t_id=$tid_edit ")or die(mysqli_error($con)))
		{
			echo "<script>document.location='day_start.php'</script>"; 
		}		



?>